IPSW-IDEV-LOC-SET(1)

NAME
ipsw-idev-loc-set - Simulate Location

SYNOPSIS
ipsw idev loc set -- [flags]

DESCRIPTION
Simulate Location

OPTIONS
-h, --help[=false]
    help for set

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-u, --udid=""
    Device UniqueDeviceID to connect to

-V, --verbose[=false]
    verbose output

EXAMPLE
    ❯ ipsw idev loc set -- -33.892117 151.275888

SEE ALSO
ipsw-idev-loc(1)

HISTORY
24-Feb-2025 Auto generated by spf13/cobra